View Single Post
Old 01-14-07, 10:14 AM   #7
stef
Registered User
 
Join Date: Jul 2005
Posts: 9
Default Re: suspend2 with drivers 9746

>I gave up and reverted to Edgy's default drivers (8776), which means I can't run
>Beryl, but suspend works correctly, which is important on a laptop.

It is also possible to run Beryl with 8776 using Xgl!
You can find a very detailed howto here:

http://wiki.beryl-project.org/wiki/I..._Edgy_with_XGL
stef is offline   Reply With Quote